@media (max-width: 1200px) {
	.logo img{
		width:150px;
	}
	.menu a{
		padding: 26px 1px 16px 1px;
        margin-left: 20px;
	}
	.menu a.especial {
	    padding-top: 15px;
	    padding-bottom: 12px;
	}
	.busca {
	    margin-top: 19px;
	}
	.logo img {
	    width: 175px;
	}
}
	

@media (max-width: 1200px) {
	.diretor .imagem img{
		height: 200px;
	}
	#ultimas-noticias .noticia:first-child{
	width: 450px;
    }
    #ultimas-noticias .noticia {
	    margin-bottom: 25px;
	    width: 393px;
	}
	#canal .canal:first-child {
	    margin-right: 20px;
	    width: 290px;
	}
	#canal .canal{
		width: 300px;
	}
	#topo-interna {
      margin-top: -21px;
    }
}
@media (max-width: 992px) {
	.logo img {
        width: 150px;
     }
     .menu a {
	    margin-left: 13px;
	    font-size: 12px;
	}
	#topo {
	    height: 74px;
	}
	#noticias{
		clear: both;
	}
	#ultimas-noticias .noticia:first-child{
		width: 100%;
	}
	#ultimas-noticias .noticia {
		width: 100%;
	}
	.titulo{
		clear: both;
	}
	#rodape{
		text-align: center;
	}
	#rodape .logo-rodape img{
		max-width: 200px;
		margin-bottom: 20px;
	}
	#rodape .redes-rodape{
		margin-bottom: 30px;
	}


}
	

@media (max-width: 768px) {

.titulo-rodape{
	display: none;
}
.titulo-da-noticia.video-t{
font-size: 16px;
    padding-top: 5px;
    height: auto;
    padding-bottom:20px;
}

#noticiario .imagem img{
	width: 100%;
}

	.redes-rodape img {
    height: 25px;
}
.diretor .imagem img{
		height: auto;
	}
#rodape{
	font-size: 12px;
}
.titulo-rodape{
	font-size: 11px;
}
	.logo-rodape{
		display: none;
	}
#rodape	.util {
    margin-top: 15px;
    margin-bottom: 0;
}
	#search input[type="search"]{
		font-size: 30px;
	}
	#search .btn{
		margin-top: 10px;
	}

		#rodape .logo-rodape{
		margin-top: 15px;
	}
	.titulo-rodape{
		padding-bottom: 5px;
		margin-bottom: 5px;
	}
	#rodape .redes-rodape {
    padding-top: 0;
    margin-bottom: 0;
}
	#o-video iframe{
	 
	  height: 250px !important;
	 
	}
	   .superior {
		    padding: 5px 0;
		}
		.superior .uteis {
		    padding: 3px 0;
		    margin-left: 7px;
		    width: 88px;
		    font-size: 12px;
		}
		.superior .redes {
		    margin-left: 10px;
		    margin-top: 1px;
		}
		.superior .redes img {
		    height: 23px;
		    margin-left: 0px;
		}
		.logo img{
			width: 130px;
		}
		.menu{
			width: 230px;
			height: 100%;
			position: fixed;
			background-color: #efaf0f;
			left: -300px;
			top:0;
			padding-top: 30px;
			z-index: 99999;
			transition: all .35s;
		}
		.menu a{
			display: block;
			border:0 !important;
			width: 100%;
			font-size: 15px;
			padding:8px 10px !important;
		}
		.menu.ativo{
			left: 0;
			transition: all .35s;
		}
		.busca {
		    margin-top: 11px;
		}
		.busca img {
		    width: 25px;
		}
		#topo {
		    height: 69px;
		}
		#menu-mobile{
			display: block;
		}
		#banner a{
			height: 130px;
			background-size: cover;
		}
		.titulo {
		    margin-top: 17px;
		    font-size: 17px;
		    padding-bottom: 10px;
		    margin-bottom: 16px;
		}
		#ultimas-noticias .noticia .imagem{
			width: 130px;
			margin-bottom: 10px;
		}
		#ultimas-noticias .noticia:first-child .imagem{
			margin-bottom: 0;
		}
		#ultimas-noticias .noticia:first-child .titulo-noticia{
			font-size: 17px;
		}
		.agenda{
			width: 100%;
			margin-bottom: 1px;
		}
		#gurpo-podcast a .titulo-podcast{
			padding-right: 0;
		}
		#canal .canal:first-child {
		    margin-right: 0;
		    width: 100%;
		}
		#canal .canal {
		    width: 100%;
		}
		#slider-parceiros a {
		    display: block;
		    float: none;
		    margin-left: 0;
		    text-align: center;
		    padding: 30px;
		}
		#rodape .util img{
			width: 19px;
		}
		#rodape{
			padding:0px 0 20px 0;
			margin-top: 30px;
		}
		#topo-interna {
			padding: 20px;
	      margin-top: -23px;
	      font-size: 20px;
	      margin-bottom: 20px;
	    }
	    .texto-diretor , .texto-da-noticia{
	    	height: auto;
	    	padding-bottom: 20px;
	    }
	    .titulo-da-noticia{
	    	height: auto;
	    }
	    .texto img{
	    	float:none;
	    	width: 100%;
	    	margin:10px 0;
	    }
        #titulo-noticia{
        	margin-bottom: 20px;
        }
	    #titulo-noticia h2 {
		    color: #454545;
		    font-size: 25px;
		    line-height: 114%;
		}
		.data-interna{
			padding-bottom: 15px;
		}
		.redes-geral{
			margin-bottom: 20px;
			float:none;
		}
		.mapa{
			margin-bottom: -35px;
		}
		#menu-deputados{
			margin-top: -30px;
			margin-bottom: 20px;
		}
		#menu-deputados a{
                margin-right: 10px;
                font-size: 12px;
		}
	} 
	
@media (max-width: 520px) {
  
	}	
@media (max-width: 460px) {
	
	}
@media (max-width: 390px) {
	
	}		